
QGIS Application - Bug report #9647

Line-pattern Symbologie: No pattern from left-top to right-bottom

2014-02-25 12:33 AM - Claas Leiner

Status: Closed

Priority: High

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18217

Description

There is a Bug in the Line-Pattern-Fill Symbology. When I change the angle of Line pattern, then is a Angle of 45° a pattern from

left-bottom to right-top. When I choose the Angle 135° then is it the same pattern and not left-top to right-bottom. Its no possibility to

choose a pattern from left-top to right-bottom.

Sorry for my bad english!

Associated revisions

Revision 74ef8f32 - 2014-02-26 09:24 AM - Radim Blazek

line fill angle and direction, fixes #9647

History

#1 - 2014-02-25 10:26 AM - Goyo D

Confirmed in master, ubuntu 13.10.

#2 - 2014-02-26 12:24 AM - Radim Blazek

- Status changed from Open to Closed

Fixed in changeset commit:"74ef8f32ff54a2297bd433fc76b90c852dd16f37".
